HDF2GIF(1)

NAME
hdf2gif - convert a HDF file to a GIF image

SYNOPSIS
hdf2gif input_gif_file output_hdf_file

DESCRIPTION
hdf2gif converts a HDF file to a GIF image.

NOTES
The output GIF is not compressed, and should not be encumbered by the Unisys patent on LZW compression.

SEE ALSO
hdf(5), gif2hdf(1)